<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> <html xmlns="http://www.w3.org/1999/xhtml">
<head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <!-- iPhone viewport -->
        <meta name="viewport" content="width=1020, user-scalable=yes" />
        <title>folk.uio.no</title>
        <link href="uio-app-top-bottom.css" type="text/css" rel="stylesheet"/>
</head>
<body>
        <!-- Page header starts -->
        <div id="app-head-wrapper">
                <div id="line-top">
                        <div id="uiologo">
                                <a href="http://www.uio.no/">Universitetet i Oslo</a>
                        </div>
                </div>
                <div id="app-head">
                        <div id="app-name">
                                <a href="https://folk.uio.no/">folk.uio.no</a>
                                <span id="tagline">Personlige nettsider</span>
                        </div>
                </div>
        </div>
        <!-- Page header end -->
        <!-- Page content starts -->
        <div id="app-content">
          <h3>Beklager</h3>
          <P>Folk.uio.no er dessverre utilgjengelig, vennligst pr&oslash;v igjen senere. Sjekk gjerne <A HREF="http://wo.uio.no/as/WebObjects/nettlogg.woa/wa/logg?logg=741">driftsmeldingene</A> om nedetiden er rapportert. Om problemet vedvarer kan du ta kontakt med <a href="mailto:www-drift@usit.uio.no">Webdrift</a>.</P>
          <h3>Sorry</h3>
          <P>Folk.uio.no is unavailable, please try again later. If the problem persists please contact <a href="mailto:www-drift@usit.uio.no">Webdrift</a>.</P>
          <H4>Aktuelle pekere:</H4>

          <UL>
            <LI><A HREF="http://wo.uio.no/as/WebObjects/nettlogg.woa/wa/logg?logg=741">Driftsmeldinger</A></LI>
          </UL>
        </div>
        <!-- Page content end -->
        <!-- Page footer starts -->
        <div id="app-footer-wrapper">
                <div id="app-footer">
                        <div id="app-responsible">
                                <span class="vrtx-label">Ansvarlig for denne tjenesten</span>
                                <span><a href="https://www.usit.uio.no/sapp/gap/">Webdrift</a></span>
                        </div>
                        <div id="contact-info">
                                <div class="phone-fax-email">
                                        <span class="vrtx-label">Kontaktinformasjon</span>
                                        <span class="email"><a href="mailto:www-drift@usit.uio.no">Webdrift</a></span>
                                </div>
                        </div>
                </div>
        </div>
</body>
</html>
